DCMTK - Feature #170

Farbpaletten-Quantisierer in dcm2pnm integrieren
2002-05-27 00:00 - Jorg Riesmeier

Status: New
Priority: Low
Assignee:

Category: Application

Target version:
Module: dcmimage

Operating System:

Start date:

Due date:

% Done: 0%
Estimated time: 0:00 hour
Compiler:

Description

Bislang unterstuetzt die Option zum Erzeugen von 8-Bit BMP Bildern nur monochrome
DICOM-Bildern. Mit den neuen Quantisierungsroutinen, waere wohl auch eine Unter-

stuetzung fuer Farbbilder moeglich.

dcm2pnm-Option:
+obp —-—write-8-bit-bmp

write 8-bit palette BMP (monochrome only)

Aehnliches gilt fuer TIFF-Bilder (bislang 8-Bit nur bei monochromen Bildern).

History

#1 - 2013-09-12 21:29 - J6rg Riesmeier
- Category set to Application

- Module changed from demimage/apps to dcmimage
